.yotpo .yotpo-regular-box {
    padding: 20px 0 20px !important;
}
.PageMenu li ul li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #FFFFFF;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    list-style-image: none;
    margin: 0 17px;
    padding: 10px 0 9px;
}
.shareSlide {
    background: #f0efee none repeat scroll 0 0;
    border-radius: 3px;
    border-style: solid;

    float: right;
    height: 30px;
    margin: 15px 0 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}
 .PageMenu ul {
    background: #166FB0 none repeat scroll 0% 0%;
        background-color: #166FB0;
        background-image: url(//cdn6.bigcommerce.com/s-vy9cg/product_images/uploaded_images/menu-back2.png?t=1450233079);
        background-repeat: repeat;
        background-attachment: scroll;
        background-position: 0% 0%;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto;
}
.PageMenu li a {
    padding: 6px 17px !important;
        padding-top: 6px;
        padding-right: 17px;
        padding-bottom: 6px;
        padding-left: 17px;
}
a, .Left li li a, .Left .afterSideShopByBrand a, .Left #GiftCertificatesMenu li a, .Left #SideAccountMenu li a, .Left #SideCategoryList li li a, .Left .slist li li a, .TabNav li.Active a, .ModalContent h4 a:hover, p a:hover, .page-content #LayoutColumn2 a.pname, #ModalContent a, .ModalContent a, .recaptchatable a {
    color: #196DAD;
}

.TabNav li.Active a {
    background: #196DAD none repeat scroll 0% 0%;
    border
}
#compatModal {
    width: 400px;   
}
#compatLink {
    float: right;
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    line-height: 37px;
    height: 37px;
    padding: 0 1em;
    background-color: #f5e81c;
}
.productPage #ModalContainer {
    max-width: 800px !important; 
    left: 28% !important;  
}
.productPage #ModalContainer a {
    text-decoration: underline;
    font-weight: bold;
}
.facet-container .facet-header {
    background: #166fb0;
    color: #fff;
    padding: 8px 20px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
}
.facet-container .facet-header h6 {
    color: #fff;   
}
#ProductDetails .Content h2 {
float: none;
}